Subject: [IGSMAIL-4218]: 3 new GLONASS satellites launched
From: Jim Ray "(NGS" 301-713-2850 "x112)" <[email-masked]>
To: [email-masked]
Date: Thu, 26 Dec 2002 13:52:32 -0500 (EST)

******************************************************************************
IGS Electronic Mail      26 Dec 11:03:28 PST 2002      Message Number 4218
******************************************************************************

Author: Jim Ray

According to <http://www.orbireport.com/Log.html> three new GLONASS 
satellites were successfully launched on Christmas Day, 25 Dec 2002
at 10:37 UTC, from the Baykonur (Kazakhstan) site aboard a Proton
K/DM-2 rocket.  The satellites are numbered 2394, 2395, and 2396 in
the Kosmos series and have nominal launch masses of 1480 kg each.